[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#352852: marked as done (dfm: New upstream release 0.99.9)

Your message dated Tue, 14 Feb 2006 23:17:11 -0800
with message-id <E1F9GuV-0007uG-74@spohr.debian.org>
and subject line Bug#352852: fixed in dfm 0.99.9-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: dfm
Version: 0.99.7-8
Severity: wishlist

Please upgrade package to lastest


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.14-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)

Versions of packages dfm depends on:
ii  gdk-imlib11               1.9.14-28      imaging library for use with gtk
ii  libc6                     2.3.5-13       GNU C Library: Shared libraries an
ii  libglib1.2                1.2.10-10.1    The GLib library of C routines
ii  libgtk1.2                 1.2.10-18      The GIMP Toolkit set of widgets fo
ii  libx11-6                  6.9.0.dfsg.1-4 X Window System protocol client li
ii  libxext6                  6.9.0.dfsg.1-4 X Window System miscellaneous exte
ii  libxi6                    6.9.0.dfsg.1-4 X Window System Input extension li
ii  libxpm4                   6.9.0.dfsg.1-4 X pixmap library
ii  zlib1g                    1:1.2.3-9      compression library - runtime

dfm recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: dfm
Source-Version: 0.99.9-1

We believe that the bug you reported is fixed in the latest version of
dfm, which is due to be installed in the Debian FTP archive:

  to pool/main/d/dfm/dfm_0.99.9-1.diff.gz
  to pool/main/d/dfm/dfm_0.99.9-1.dsc
  to pool/main/d/dfm/dfm_0.99.9-1_i386.deb
  to pool/main/d/dfm/dfm_0.99.9.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352852@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated dfm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Wed, 15 Feb 2006 07:42:15 +0100
Source: dfm
Binary: dfm
Architecture: source i386
Version: 0.99.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 dfm        - Desktop-File-Manager for X11
Closes: 349739 352851 352852
 dfm (0.99.9-1) unstable; urgency=low
   * QA upload.
   * New upstream release.  Closes: #352852.
   * Update upstream URL, and add it to the description.  Closes: #352851.
   * Makefile.am: Revert patch that removed dfm.1x from $(man_MANS);
     there's no particular reason to use dh_installman for that.  (This
     removes the need for a build dependency on automake.)
   * po/Makefile.in.in: Revert patch that added $(DESTDIR) support;
     debian/rules can override $(prefix) just as well.
   * po/sv.po: Add translation by Daniel Nylander.  Closes: #349739.
 fb9e5d85369d93b95d9bb52567d37f21 653 x11 optional dfm_0.99.9-1.dsc
 c6347874028a2dd2c8ec3dec33968fea 389444 x11 optional dfm_0.99.9.orig.tar.gz
 27f415afc7b71c868e2407da9b93a45e 5445 x11 optional dfm_0.99.9-1.diff.gz
 459002b82777a2991e77e88a7ea82f70 258296 x11 optional dfm_0.99.9-1_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


--- End Message ---

Reply to: